Ask Your Question
0

언리얼용 funapi plugin은 리눅스 지원 여부

asked 2020-03-12 14:47:14 +0900

bkkim gravatar image

리눅스로 패키징중 funapi에서 컴파일 오류가 발생합니다. 조언 부탁 드립니다.

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
0

answered 2020-03-12 15:04:48 +0900

jwlee gravatar image

안녕하세요.

아이펀 팩토리입니다.

현재 funapi 플러그인은 linux 플랫폼을 지원하지 않고 있습니다.

다만, 플러그인 기능 중 UE4 데디케이티드 서버를 지원하기 위한 모듈 (Plugin/FunapiDedicatedServer) 은 linux 플랫폼에서도 동작하도록 구현되어 있습니다.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2020-03-12 14:47:14 +0900

Seen: 31 times

Last updated: Mar 12